body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend,textarea, p, blockquote, th, td {margin:0px; padding:0px;}

html, body {
	font-family: Calibri;
	font-size: 14px;
	text-align:center;
	color:#000000;
	background-color: #000000;
	font-weight: normal;
	text-decoration: none;
}

/* PARAGRAPH STYLES */

H1, H2, H3, H4, H5 {font-size:100%;	font-weight:normal;}
H1 {}
H2 {}
H3 {}	
H4 {}
/*UL, OL {list-style: none; }
li {list-style-type:none;}*/
 
A {
	color:#000000;
	text-decoration:none;
}
/*A:visited{ text-decoration:none; color:#;}*/
A:hover {
	color:#710000;
	text-decoration:underline;
}
/*A:active { text-decoration:none; color:#;}*/

:focus {outline: 0;}
fieldset, img {border:0;}
q:before, q:after {	content:'';}

.clr {clear: both;}
.lF {float:left;}
.rF {float:right;}

.link1 A {	color: #ACD655;	text-decoration: none;}	
.link1 A:HOVER {color: #ACD655; text-decoration: none;}
.link1 A:visited {color: #ACD655; text-decoration: none;}
.link1 A:active {color: #ACD655; text-decoration: none;}
.link1 A:focus {color: #ACD655; text-decoration: none;}
	
/* LAYOUT STYLES */
	
#wrapper {
	width: 1024px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom:0px;
	margin-left: auto;
	height: 768px;
}
#main_bg_home{
	background-image: url(images/bg_home.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 768px;
}
#main_bg_about{
	background-image: url(images/bg_about.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 768px;
}
#main_bg_services{
	background-image: url(images/bg_services.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 768px;
}
#main_bg_gallery{
	background-image: url(images/bg_gallery.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 768px;
}
#main_bg_gallery2{
	background-image: url(images/bg_gallery2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 768px;
}
#main_bg_contact{
	background-image: url(images/bg_contact.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 768px;
}
#main_bg_testimonials{
	background-image: url(images/bg_testimonials.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 768px;
}
#main_bg_styling{
	background-image: url(images/bg_styling.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 768px;
}
#main_bg_hiring{
	background-image: url(images/bg_hiring.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 768px;
}
#main{
	padding-top: 55px;
	background-image: url(images/top_left.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 713px;
	padding-left: 63px;
}
.social{
	padding-left: 725px;
	text-align: left;
	height: 60px;
	padding-top: 8px;
	margin-bottom: 21px;
}
.social_icon{
	float: left;
	padding-right: 3px;
}
.content{}
.left{
	width: 113px;
	margin-right: 20px;
	float: left;
	padding-top: 47px;
	padding-right: 6px;
	padding-left: 6px;
}
.right{
	width: 410px;
	float: left;
	background-image: url(images/text_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: left;
	padding: 15px;
	height: 520px;
	vertical-align: top;
}
.right1{
	width: 410px;
	float: left;
	background-image: url(images/text_bg1.png);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: left;
	padding: 15px;
	height: 520px;
	vertical-align: top;
}
/* left section */	

ul.leftMainNav {padding:0; margin:0; background:url(images/nav.png) no-repeat; width:113px; height:398px; position: relative;}
ul.leftMainNav li{padding:0; margin:0; list-style-type: none;}
		
ul.leftMainNav li a {  position: absolute; text-indent: -9999px; width:113px; height:50px; left:0;}
		
					ul.leftMainNav li#nav-1 a { 
						top: 0px; 
						background: url(images/nav.png) 0px 0px no-repeat;
						}
					ul.leftMainNav li#nav-2 a { 
						top: 50px; 
						background: url(images/nav.png) 0px -50px no-repeat;
						}
					ul.leftMainNav li#nav-3 a { 
						top: 100px; 
						background: url(images/nav.png) 0px -100px  no-repeat;
						}
					ul.leftMainNav li#nav-4 a { 
						top: 150px; 
						background: url(images/nav.png) 0px -150px  no-repeat;
						}
					ul.leftMainNav li#nav-5 a { 
						top: 200px; 
						background: url(images/nav.png) 0px -200px  no-repeat;
						}
					ul.leftMainNav li#nav-6 a { 
						top: 250px; 
						background: url(images/nav.png) 0px -250px  no-repeat;
						}
					ul.leftMainNav li#nav-7 a { 
						top: 300px; 
						background: url(images/nav.png) 0px -300px  no-repeat;
						}
					ul.leftMainNav li#nav-8 a { 
						top: 350px; 
						background: url(images/nav.png) 0px -350px  no-repeat;
						}	
					ul.leftMainNav li#nav-1 a:hover { background-position:-113px 0px;}
					ul.leftMainNav li#nav-2 a:hover { background-position:-113px -50px;}
					ul.leftMainNav li#nav-3 a:hover { background-position:-113px -100px;}
					ul.leftMainNav li#nav-4 a:hover { background-position:-113px -150px;}
					ul.leftMainNav li#nav-5 a:hover { background-position:-113px -200px;}
					ul.leftMainNav li#nav-6 a:hover { background-position:-113px -250px;}
					ul.leftMainNav li#nav-7 a:hover { background-position:-113px -300px;}
					ul.leftMainNav li#nav-8 a:hover { background-position:-113px -350px;}
					
					ul.leftMainNav li#nav-1 a.active  { background-position:-113px 0px;}
					ul.leftMainNav li#nav-2 a.active { background-position:-113px -50px;}
					ul.leftMainNav li#nav-3 a.active  { background-position:-113px -100px;}
					ul.leftMainNav li#nav-4 a:hover { background-position:-113px -150px;}
					ul.leftMainNav li#nav-5 a.active  { background-position:-113px -200px;}
					ul.leftMainNav li#nav-6 a.active  { background-position:-113px -250px;}
					ul.leftMainNav li#nav-7 a.active { background-position:-113px -300px;}
					ul.leftMainNav li#nav-8 a.active  { background-position:-113px -350px;}
						
/* ---------------end left section--------------------*/	
.page_heading{
	float: left;
	padding-bottom: 21px;
}
.text{
	display:block;
	padding-left: 14px;
	height: 405px;
	width: 381px;
	padding-right: 14px;
	overflow:auto;
}
.text_gallery{
	display:block;
	padding-left: 14px;
	height: 405px;
	width: 390px;
	padding-right: 14px;
	overflow:auto;
}
.contact_form{}
.form_row{
	float: left;
	padding-bottom: 11px;
}
.form_left{
	float: left;
	text-align: left;
	height: 17px;
	width: 111px;
	padding-top: 5px;
}
.form_right{
	float: right;
}
.textbox{
	background-color: #FFFFFF;
	width: 200px;
	border: 1px solid #c4c5c9;
	height: 22px;
}
.textarea{
	background-color: #FFFFFF;
	width: 200px;
	border: 1px solid #c4c5c9;
	height: 90px;
}
.send{
	padding-right: 16px;
	float: right;
}
.clear{
	float: right;
}
.form_but{
	float: left;
	width: 350px;
}
.black_15{
	font-size: 15px;
	color: #000000;
}
.subtitle{color: #000000;	text-decoration: none;}	


.imageph {
	position:relative;
	width: 120px;
	height:120px;
	
}
.imageph .text {
	position:absolute;
	top:95px;
	left:0px;
	width:104px;
	color: #000000;
	background-image: url(images/bg_text.png);
	background-repeat: repeat;
	background-position: left top;
	text-align:left;
	height: 20px;
	padding-left: 2px;
	padding-top: 5px;
	font-size:12px;
}

.imageph1 {
	position:relative;
	width: 85px;
	height:85px;
	
}	
.imageph1 .text {
	position:absolute;
	top:60px;
	left:0px;
	width:69px;
	color: #000000;
	background-image: url(images/bg_text.png);
	background-repeat: repeat;
	background-position: left top;
	text-align:left;
	height: 20px;
	padding-left: 2px;
	padding-top: 5px;
	font-size:12px;
}

.black_gal{
	font-size: 18px;
	color: #000000;
	text-decoration:underline;
}


.black_gal a{
	font-size: 18px;
	color: #000000;
	text-decoration:underline;
}

.black_gal a:hover{
	font-size: 18px;
	color: #000000;
	text-decoration:underline;
}

#bot {
	
	width: 351px;
	height: 30px;
	float: right;
	margin: 10px;
	color:#FFFFFF;
	
	
}

#bot a{
		
		color: #fff;
		text-decoration: underline;
	}
	#bot a:hover{
		color: #e12d24;
		text-decoration: underline;
	}
